from django.conf.urls import url
from django.contrib import admin
from web.views import *

urlpatterns = [
    url(r'^admin/', admin.site.urls),
    url(r'^main/', Main),
    url(r'^map/', Map),
    url(r'^pestindex/', Index),

    url(r'^uploadpic/', uploadpic),
    url(r'^create/', Cre_pest),
    url(r'^update/', Up_pest),
    url(r'^del_pest/(?P<id>\d*)', Del_pest),
    url(r'^list/', List),
    url(r'^pestlist/(?P<Id>\d*)', PestList),
    url(r'^pestdic/(?P<id>\d*)', PestDic),
    url(r'^researchpeople/(?P<id>\d*)', ResearchPeople),
    url(r'^showform/(?P<id>\d*)', showForm)
]
